body
{
	margin:0px;
	background-color:#ffffff
	color:#000000;
	font-family:tahoma, verdana, arial; 
	font-size:12pt;
    overflow-x: hidden;
}

.headerboxblue {color:white; height:16px; text-align:center; padding-top:5px; padding-bottom: 5px; background-color:#063c79;}
.headerboxred {color:white; height:16px; text-align:center; padding-top:5px; padding-bottom: 5px; background-color:#b8151c;}
.headerlink, .headerlink:active, .headerlink:focus, .headerlink:visited {color:white; font-family:verdana, arial; font-weight:bold; font-size:11pt; text-decoration:none;}
.headerlink:hover {color:#f8e9c3;}
.menubutton .btn, .menubutton .btn:active, .menubutton .btn:visited, .menubutton .btn:focus {background-color:#063c79; color:#FFFFFF;}
.menubutton .btn:hover {color:silver;}

.footer .btn, .menubutton .btn:active, .menubutton .btn:visited, .menubutton .btn:focus {background-color:#063c79; color:#FFFFFF; width:110px; margin:2px;}
.footer .btn:hover {font-weight:bold}
.footer .btn-blue {background-color:#063c79;}
.footer .btn-red {background-color:#b8151c;}

.container-fluid
{
	padding:0px;
	margin:0px;
}


/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 150px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 150px;
    width: 0;
    height: 100%;
    margin-left: -154px;
    overflow-y: auto;
    background: #FFFFFF;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	border-right:4px solid #063c79;
}

#wrapper.toggled #sidebar-wrapper {
    width: 150px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -150px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 150px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 0;
    }

    #wrapper.toggled {
        padding-left: 150px;
    }

    #sidebar-wrapper {
        width: 0;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 150px;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

.docbutton {
    border-radius: 2px;
    color: white;
    display: block;
    height: 22px;
    background: #063c79;
	font-family:'Forum',cursive;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: 138px;
	margin:2px;
	overflow:hidden;
}
.docbutton:hover
{
	color:#b8151c;
	text-decoration:none;
}

.article
{
	font-family:'Forum',cursive;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:underline;
}
.articlesections
{
	padding-left:35px;
}

.section
{
	font-family:'Forum',cursive;
	font-weight:bold;
	text-decoration:underline;
}

.amendment
{
	font-size:1.2em;
	font-weight:bold;
	margin-top:25px;
	text-align:center;
	text-decoration:underline;
}